/************************
5DPinkSpring2007 CSS
Author: AYAN
Contact: ayan_personal@126.com
*************************/


body { background:url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-30191840_0_.gif') repeat-x left top; }
#homepage {background: url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-30191056_0_.gif') no-repeat left top;position:absolute;top: 0px;left:0px;width:100%;font-family: Tahoma;font-size: 9pt;color:#666666;line-height: 200%;}
a:link,a:visited{ color: #f86bb1; text-decoration: none;}
a:hover{color:#f86bb1; text-decoration: underline; }

#wrapper {width: 718px; margin:50px 0 0 137px;}
#innerhead { height: 194px;}
#head {}
#logo {width: 110px;height: 80px;margin-left: 90px;cursor: pointer;}
#head.h1{display:none;}
#head.p{display:none;}
#headlink{margin: 40px 0 0 450px;}
#headlink a:link {text-decoration: none; padding-left: 12px;}
#headlink a:visited{text-decoration: none;padding-left: 12px;}
#headlink a:hover {text-decoration: underline overline;}

#space1 {}
#main { background: url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-3019321_4_.gif') repeat-y left top; width: 100%;}
#inner {position: relative;}
#sidebar { width:218px;float:left;}

#space3 {}
#footer { clear:both; background: url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-3019321_1_.gif') no-repeat left top; height:50px;}
.copyright {float: right;padding: 30px 10px 0 0;}
.copyright a, .copyright a:visited{ color:#4E9F9F; text-decoration:none;}
.copyright a:hover { text-decoration:underline;}


.rss,.rss_c{ display:none}
.en {display:none;}
.z_showall,.z_back,.z_half,.z_all,.z_del,.z_edit,.z_close,.logtools,.category,.tags{ display:none;}
#sidebar #menu #menu_c .rss{ display:none;}


.sidesub {margin: 0 0 0 40px;}
.sidesub_c { list-style:none;}
#menu {}
#sidebar #menu #menu_c .cn{ display:none;}
#menu_c span{display:none;}
#sidebar h3{color:#0058B0; font-weight: bold; font-size: 120%;}
.sidesub_c ul {list-style-type: none;margin: 0;}
.sidesub_c li {border-bottom: #dae2cc 1px dotted;line-height: 180%;letter-spacing: 1pt;}
.sidesub_c li a, .sidesub_c li a:visited{ color: #666666; text-decoration: none; display:block;}
.sidesub_c li a:hover{color:#FFFFFF;text-decoration: none;background-color: #FFCC66;}
#calendar table{width:70%;}
#calendar table a{text-decoration:underline;}
#calendar table td,#calendar table th {text-align:center;}




#content {float:right;margin: 0 40px;width: 412px;}
#log {}
.normallog {
	width: 100%;
	list-style-type: none;
}		
.logtitle { border-bottom:1px solid #07A2F0;}
.logtitle a:link,.logtitle a:visited, .logtitle a:hover {
	margin: 0px 0px 8px 0;
	color: #0058B0;
	text-decoration:none;
	border-left:6px solid #f86bb1;
	font-size: 120%;
	padding-left: 8px;
}
#info_u {font-size: 90%; position:relative;}
.ptime {padding-left:15px;background:url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-3019321_5_.gif') no-repeat left center;margin-left: 15px;float: left;}	
.commentcount{padding-left:15px;background: url('http://blog.5d.cn/user30/template07/upload/2007-01/2007-1-3019321_8_.gif') no-repeat left center;margin-right: 15px;float: right;}	
.text {clear:both;}
#summary img { width:150px; height: auto; border: 2px solid #FFB537; margin:10px 10px 10px 0;}
.read {clear:both;margin-bottom: 20px;}
.pagenav {margin: 20px 0;}

.detaillog{ }
.detailtitle{ margin: 0px 0px 8px 0; color: #0058B0; text-decoration:none;font-size: 160%; }
.info_d {font-size: 90%}

#comments { margin: 40px 0 20px 0;}
#commentsform {}
#cfooter {float: right;margin-bottom: 40px;}



#commenttitle {border-bottom: 1px dotted #c1c9a6; margin:100px 0 0 0;}
#commenttitle span{ font-size:120%;}
#commenttitle a:link, #commenttitle a:visited {
	padding-left: 60px;
	color: #666666;
	font: normal 90% Tahoma, Arial, sans-serif;
}

#commenttitle a:hover {font:normal 120% normal 90% Tahoma, Arial, sans-serif; color:#f86bb1; text-decoration:none;}
.acomment img { width:55px; height:58px; background:url('http://blog.5d.cn/user30/template07/upload/2007-02/2007-2-12204036_1_.gif') no-repeat left top; padding:6px 0 6px 6px;}
